Siri auf ältere Geräte unter iOS 5.1.1 installieren

Mit dem Cydia-Tweak Spire ließ sich Siri auch auf alle anderen Geräte die unter iOS 5 laufen installieren. Mit dem Update auf iOS 5.1 gab es dann eine Beschränkung in der Firmware und aus diesem Grund ist Spire nicht mit dieser Version kompatibel.

i4Siri hat nun unter Mithilfe von Bassam Kassam ein Paket auf die Beine gestellt welches das bereits bekannte i4Siri unter iOS 5.1.1 zum laufen bringt. Wie das Ganze funktioniert, erfahrt ihr in diesem Artikel.

Schritt 1: Zu allererst müsst ihr die i4Siri-Repo zu eurer Quellenliste in Cydia hinzufügen. Die Adresse lautet http://i4siri.com/repo

Schritt 2: Nun öffnet ihr die hinzugefügte Quelle und installiert das Paket “i4Siri-Ac!d”

Schritt 3: Nach der Installation geht ihr in die Einstellungen zum Menüpunkt “i4Siri” und installiert dort das Zertifikat.

Schritt 4: Ihr öffnet wieder die Einstellungen und geht zum Menüpunkt Allgemein-> Siri. Dort müsst ihr Siri dann nur noch aktivieren.

Alternativ bekommt ihr das Siri-Paket auch über die Quelle http://cydia.bassamkassem.com